Bug 1702304 - [RFE] Email configuration does not honor cc/bcc settings
Summary: [RFE] Email configuration does not honor cc/bcc settings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.4
Assignee: drew uhlmann
QA Contact: Ganesh Hubale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1688500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 12:54 UTC by Satoe Imaishi
Modified: 2019-10-22 10:46 UTC (History)
12 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1688500
Environment:
Last Closed: 2019-05-21 05:46:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:04 UTC

Comment 2 CFME Bot 2019-04-24 19:48:14 UTC
New commit detected on ManageIQ/manageiq-automation_engine/hammer:

https://github.com/ManageIQ/manageiq-automation_engine/commit/e94b528ab2f9257c78ddabfda43947887ac85ff8
commit e94b528ab2f9257c78ddabfda43947887ac85ff8
Author:     tina <tina.fitzgerald2@gmail.com>
AuthorDate: Thu Apr 18 15:20:11 2019 -0400
Commit:     tina <tina.fitzgerald2@gmail.com>
CommitDate: Thu Apr 18 15:20:11 2019 -0400

    Merge pull request #313 from d-m-u/adding_bcc_and_cc_functionality

    Add functionality for bcc/cc

    (cherry picked from commit 34ca401a667233c49f4952c78cf4a43883837ac6)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702304

 lib/miq_automation_engine/engine/miq_ae_engine/miq_ae_builtin_method.rb | 2 +-
 lib/miq_automation_engine/engine/miq_ae_method_service/miq_ae_service_methods.rb | 4 +-
 spec/engine/miq_ae_method_service/miq_ae_service_methods_spec.rb | 6 +-
 3 files changed, 8 insertions(+), 4 deletions(-)

Comment 6 errata-xmlrpc 2019-05-21 05:46:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.